<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" 
    
    >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" 
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.35"
            android:text="Titre :" 
            android:textSize="18dp"
            />

        <TextView
            android:id="@+id/tv_nom"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
            android:textSize="18dp"
            android:text=""
             />
    </LinearLayout>
<!-- 
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
         >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.35"
            android:textSize="18dp"
            android:text="Date :" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
             android:textSize="18dp"
            android:text=""
             />

    </LinearLayout>
-->
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
         >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.35"
            android:textSize="18dp"
            android:text="Start :" />

        <TextView
            android:id="@+id/tv_start"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
			android:textSize="18dp"
            android:text=""
            />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" 
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.35"
            android:textSize="18dp"
            android:text="Stop :" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_stop"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                android:text=""
                 />
        </LinearLayout>
    </LinearLayout>
    
    
     <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" 
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.35"
            android:textSize="18dp"
            android:text="Distance :" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_distance"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                android:text=""
                 />
        </LinearLayout>
    </LinearLayout>
    
     <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" 
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.35"
            android:textSize="18dp"
            android:text="Duration :" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_duration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                android:text=""
                 />
        </LinearLayout>
    </LinearLayout> 
    
      <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" 
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
        >

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.35"
            android:textSize="18dp"
            android:text="Steps :" 
            />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_step"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                android:text=""
                 />
        </LinearLayout>
    </LinearLayout>

      <Button
          android:id="@+id/btn_email"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="Send Datas to Email" />
   
</LinearLayout>